.row.retrofitny.twitter h2 {
	margin-bottom: 5px;
	margin-bottom: .5rem;
}
.row.retrofitny.twitter > p {
	font-size: 17px;
	font-size: 1.7rem;
	margin-bottom: 21px;
	margin-bottom: 2.1rem;
}
.row.retrofitny.twitter > ul {
	padding-left: 0;
	list-style-type: none;
}
.row.retrofitny.twitter > ul > li {
	background-color: white;
	padding: 13px;
	padding: 1.3rem;
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
	/* outer glow, drop shadow */
	-webkit-box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	-webkit-box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	-moz-box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	-moz-box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	box-shadow: 0 0 3px 0 #d7d9e1, 0 1px 8px 2px #dbdee6;
	box-shadow: 0 0 .3rem 0 #d7d9e1, 0 .1rem .8rem .2rem #dbdee6;
	/* stroke */
	outline: 1px solid #d6d8e0;
	outline: .1rem solid #d6d8e0;
	overflow: auto;
}
.row.retrofitny.twitter > ul > li > a,
.row.retrofitny.twitter > ul > li > .iframe-container {
	margin-bottom: 8px;
	margin-bottom: .8rem;
}
.row.retrofitny.twitter > ul > li > a {
	display: block;
}
.row.retrofitny.twitter > ul > li > div > a:first-of-type {
	float: left;
	margin-right: 11px;
	margin-right: 1.1rem;
	width: 34px;
	width: 3.4rem;
}
.row.retrofitny.twitter > ul > li > div > a:first-of-type > div {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 100%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.twitter > ul > li > div > a:first-of-type > div > img {
	width: 100%;
	max-width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.twitter > ul > li > div {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}
.row.retrofitny.twitter > ul > li > div h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14.54px;
	font-size: 1.454rem;
	line-height: 1.266162310866575;
}
.row.retrofitny.twitter > ul > li > div h3 + a {
	font-size: 14.54px;
	font-size: 1.454rem;
	line-height: 1.266162310866575;
}
.row.retrofitny.twitter > ul > li > p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.357142857142857;
	margin-bottom: 11px;
	margin-bottom: 1.1rem;
}
.row.retrofitny.twitter > ul > li > p:last-of-type {
	font-style: italic;
	margin-bottom: 3px;
	margin-bottom: .3rem;
}
.row.retrofitny.twitter p a {
	font-weight: bold;
}
	.row.retrofitny.twitter p a:hover {
		color: #CC0000;
	}

.row.retrofitny.twitter > ul > li > a,
.row.retrofitny.twitter > ul > li > .iframe-container {
	background-color: #808080;
	width: 100%;
	padding: 0;
	padding-top: 50.43988269794721%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.row.retrofitny.twitter > ul > li > a > img,
.row.retrofitny.twitter > ul > li > .iframe-container > iframe {
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.row.retrofitny.twitter > ul > li > a > img {
	height: auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.row.retrofitny.twitter > ul > li > .iframe-container > iframe {
	height: 100%;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.twitter {
		padding-top: 36px;
		padding-top: 3.6rem;
		padding-bottom: 13px;
		padding-bottom: 1.3rem;
	}
	.row.retrofitny.twitter > ul > li {
		float: left;
		margin-left: 55px;
		margin-left: 5.5rem;
	}
	.row.retrofitny.twitter.columns_three > ul > li {
		width: calc((100% - 110px) / 3);
		width: calc((100% - 11rem) / 3);
	}
	.row.retrofitny.twitter.columns_three > ul > li:nth-child(3n+1) {
		margin-left: 0;
		clear: left;
	}
	.row.retrofitny.twitter.columns_two > ul > li {
		width: calc((100% - 55px) / 2);
		width: calc((100% - 5.5rem) / 2);
	}
	.row.retrofitny.twitter.columns_two > ul > li:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}

    .tweet-img {
        display: block;
        max-height: 175px;
        overflow: hidden
    }
}